Subject: RE: SS ESC: (TID 14958942 - Broker IT{EUROPE} - Pearl Jam - I-Days Milano 2018 - Friday - 81 day(s), 6 hours away)
From: India SS Escalations <[email-masked]>
To: Brian Sexton <[email-masked]>, India SS Escalations <[email-masked]>, Sara Boccalini <[email-masked]>
Cc: 'Kritika Mirchandani' <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Fri, 20 Apr 2018 11:18:55 +0000

Assigned to Sara

From: Brian Sexton
Sent: 02 April 2018 15:34
To: India SS Escalations
Cc: 'Kritika Mirchandani'; Rosette Modiri
Subject: FW: SS ESC: (TID 14958942 - Broker IT{EUROPE} - Pearl Jam - I-Days Milano 2018 - Friday - 81 day(s), 6 hours away)

Hi,

This buyer claims they only received one of two tickets.

They threw away the envelope so we cannot see any evidence of tampering.

Could someone please ask the seller if they may have the missing ticket?

Kind regards,
Brian

From: Kritika Mirchandani [mailto:[email-masked]]
Sent: Monday 2 April 2018 15:14
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: SS ESC: (TID 14958942 - Broker IT{EUROPE} - Pearl Jam - I-Days Milano 2018 - Friday - 81 day(s), 6 hours away)

Hi Brian,

TID: 14958942

Can you please contact seller support regarding TID: 14958942, buyer is claiming that she just received 1 ticket out of 2 but she does no longer have the envelope as a proof.

SS agent needs to contact Broker IT to ask for proof of purchase.

Regards,
Kritika